The MidnightBSD Ports Collection (/usr/mports/www/nspluginwrapper)

You are now in the directory for the port "/usr/mports/www/nspluginwrapper".

The package name of this port is "nspluginwrapper-1.4.4_4".

The license for this port is "%%LICENSE%%".

This is the one-line description for this port:

Compatibility plugin for Mozilla NPAPI plugins


Please read the "description file" for a longer description and/or visit the web site for futher informations.

If needed, you may contact the maintainer of this port or the port mailing-list.

This port requires package(s) "atk-2.16.0_2 ca_root_nss-3.19.2_1 cairo-1.14.2,2 compositeproto-0.4.2 cups-client-2.0.3_2 curl-7.43.0_2 damageproto-1.2.1_1 dejavu-2.35 encodings-1.0.4_1 expat-2.1.0_3 fixesproto-5.0_1 font-bh-ttf-1.0.3_1 font-misc-ethiopic-1.0.3 font-misc-meltho-1.0.3 font-util-1.3.1 fontconfig-2.11.1_1,1 freetype2-2.6 gdk-pixbuf2-2.31.6 gettext-runtime-0.19.4_1 glib-2.44.1 gmake-4.1_1 gmp-5.1.3_1 gnutls-3.3.16 graphite2-1.2.4 gtk-update-icon-cache-2.24.28 gtk2-2.24.25_1 harfbuzz-1.0.1 hicolor-icon-theme-0.15 icu-55.1 indexinfo-0.2.3 inputproto-2.3 jasper-1.900.1_5 jbigkit-2.1 jpeg-8_8 kbproto-1.0.6 libICE-1.0.9_2 libSM-1.2.2_2,1 libX11-1.6.2_3,1 libXau-1.0.8_3 libXcomposite-0.4.4_2 libXcursor-1.1.14_4 libXdamage-1.1.4_2 libXdmcp-1.1.2 libXext-1.3.3_2,1 libXfixes-5.0.1_2 libXft-2.3.2_1 libXi-1.7.4,1 libXinerama-1.1.3_3 libXrandr-1.4.2_1 libXrender-0.9.8_1 libXt-1.1.4_2 libffi-3.2.1 libfontenc-1.1.2_2 libgcrypt-1.6.3 libgpg-error-1.17 libiconv-1.14_10 libidn-1.29_2 libpthread-stubs-0.3_3 libtasn1-4.5 libxcb-1.11 libxml2-2.9.2_3 linux_base-f10-10_5 mkfontdir-1.0.7_1 mkfontscale-1.1.2 nettle-2.7.1 openssl-1.0.2_5 p11-kit-0.22.1 pango-1.36.8_2 pcre-8.37_2 pixman-0.32.6_2 pkgconf-0.9.12 png-1.6.17 python-2.7_1,2 python2-2_1 python27-2.7.10 randrproto-1.4.1 renderproto-0.11.1 shared-mime-info-1.4 tiff-4.0.4.b_1 trousers-tddl-0.3.10_3 xcb-util-0.4.0_1 xcb-util-renderutil-0.3.8 xextproto-7.3.0 xineramaproto-1.2.1_1 xorg-fonts-truetype-7.7_1 xproto-7.0.27" to build.

This port requires package(s) "atk-2.16.0_2 ca_root_nss-3.19.2_1 cairo-1.14.2,2 compositeproto-0.4.2 cups-client-2.0.3_2 curl-7.43.0_2 damageproto-1.2.1_1 dejavu-2.35 encodings-1.0.4_1 expat-2.1.0_3 fixesproto-5.0_1 font-bh-ttf-1.0.3_1 font-misc-ethiopic-1.0.3 font-misc-meltho-1.0.3 font-util-1.3.1 fontconfig-2.11.1_1,1 freetype2-2.6 gdk-pixbuf2-2.31.6 gettext-runtime-0.19.4_1 glib-2.44.1 gmp-5.1.3_1 gnutls-3.3.16 graphite2-1.2.4 gtk-update-icon-cache-2.24.28 gtk2-2.24.25_1 harfbuzz-1.0.1 hicolor-icon-theme-0.15 icu-55.1 indexinfo-0.2.3 inputproto-2.3 jasper-1.900.1_5 jbigkit-2.1 jpeg-8_8 kbproto-1.0.6 libICE-1.0.9_2 libSM-1.2.2_2,1 libX11-1.6.2_3,1 libXau-1.0.8_3 libXcomposite-0.4.4_2 libXcursor-1.1.14_4 libXdamage-1.1.4_2 libXdmcp-1.1.2 libXext-1.3.3_2,1 libXfixes-5.0.1_2 libXft-2.3.2_1 libXi-1.7.4,1 libXinerama-1.1.3_3 libXrandr-1.4.2_1 libXrender-0.9.8_1 libXt-1.1.4_2 libffi-3.2.1 libfontenc-1.1.2_2 libgcrypt-1.6.3 libgpg-error-1.17 libiconv-1.14_10 libidn-1.29_2 libpthread-stubs-0.3_3 libtasn1-4.5 libxcb-1.11 libxml2-2.9.2_3 linux-f10-atk-1.24.0_1 linux-f10-cairo-1.8.0_1 linux-f10-expat-2.0.1_1 linux-f10-fontconfig-2.6.0_1 linux-f10-gtk2-2.14.7_2 linux-f10-jpeg-6b linux-f10-pango-1.28.3_1 linux-f10-png-1.2.37_1 linux-f10-tiff-3.8.2 linux-f10-xorg-libs-7.4_2 linux_base-f10-10_5 mkfontdir-1.0.7_1 mkfontscale-1.1.2 nettle-2.7.1 openssl-1.0.2_5 p11-kit-0.22.1 pango-1.36.8_2 pcre-8.37_2 pixman-0.32.6_2 png-1.6.17 python-2.7_1,2 python2-2_1 python27-2.7.10 randrproto-1.4.1 renderproto-0.11.1 shared-mime-info-1.4 tiff-4.0.4.b_1 trousers-tddl-0.3.10_3 xcb-util-0.4.0_1 xcb-util-renderutil-0.3.8 xextproto-7.3.0 xineramaproto-1.2.1_1 xorg-fonts-truetype-7.7_1 xproto-7.0.27" to run.

Go to the top of the ports tree for a summary on how to use the ports collection.


Go up one level | Go to top of ports tree